{
  "name": "sound-chain-pc",
  "version": "0.0.1",
  "author": "deng",
  "private": false,
  "scripts": {
    "dev:call": "vue-cli-service serve --open --mode call-dev",
    "test:call": "vue-cli-service build --mode call-test",
    "build:call": "vue-cli-service build --mode call-prod",
    "dev:platform": "vue-cli-service serve --open --mode platform-dev",
    "test:platform": "vue-cli-service build --mode platform-test",
    "build:platform": "vue-cli-service build --mode platform-prod",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@lottiefiles/lottie-player": "^2.0.2",
    "animate.css": "^4.1.0",
    "axios": "^0.18.1",
    "cos-js-sdk-v5": "^0.5.27",
    "i": "^0.3.6",
    "iview-area": "^1.6.0",
    "js-base64": "^3.4.5",
    "reset.css": "^2.0.2",
    "v-viewer": "^1.6.4",
    "vue-clipboard2": "^0.3.1",
    "vue-drag-resize": "^1.5.4",
    "vue-qr": "^4.0.9",
    "vuex-persistedstate": "^4.0.0-beta.1"
  },
  "resolutions": {
    "es-abstract": "^1.20.1"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.0.1",
    "@vue/cli-plugin-eslint": "^3.0.1",
    "@vue/cli-plugin-unit-mocha": "^3.0.1",
    "@vue/cli-service": "^3.0.1",
    "@vue/eslint-config-standard": "^3.0.0-beta.10",
    "@vue/test-utils": "^1.0.0-beta.10",
    "chai": "^4.1.2",
    "eslint-plugin-cypress": "^2.0.1",
    "html-webpack-plugin": "^4.5.0",
    "less": "^2.7.3",
    "less-loader": "^4.1.0",
    "lint-staged": "^6.0.0",
    "mockjs": "^1.0.1-beta3",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "vue-template-compiler": "^2.6.11",
    "vuedraggable": "^2.24.3",
    "vuepress": "^1.5.0",
    "webpack-bundle-analyzer": "^4.1.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ],
  "gitHooks": {
    "pre-commit": "lint-staged"
  },
  "lint-staged": {
    "*.js": [
      "vue-cli-service lint",
      "git add"
    ],
    "*.vue": [
      "vue-cli-service lint",
      "git add"
    ]
  },
  "description": "```\r  // 安装npm包\r  npm install",
  "main": ".eslintrc.js",
  "directories": {
    "doc": "docs"
  },
  "repository": {
    "type": "git",
    "url": "ssh://git@gogs.test.wefanbot.com:3000"
  },
  "license": "ISC"
}
